import request from '@/utils/request'

// 查询手环报警列信息列表
export function listList(query) {
  return request({
    url: '/system/list/list',
    method: 'get',
    params: query
  })
}

// 查询手环报警列信息详细
export function getList(id) {
  return request({
    url: '/system/list/' + id,
    method: 'get'
  })
}

// 新增手环报警列信息
export function addList(data) {
  return request({
    url: '/system/list',
    method: 'post',
    data: data
  })
}

// 修改手环报警列信息
export function updateList(data) {
  return request({
    url: '/system/list',
    method: 'put',
    data: data
  })
}

// 删除手环报警列信息
export function delList(id) {
  return request({
    url: '/system/list/' + id,
    method: 'delete'
  })
}
